


* {
	  box-sizing: border-box;
	}

	body {
	  margin: 0;
	  font-family: Arial;
	  font-size: 17px;
	}

	#myVideo {
	  position: fixed;
	  right: 0;
	  bottom: 0;
	  min-width: 100%; 
	  min-height: 100%;
	}

	/*.content {
	  position: fixed;
	  bottom: 0;
	  background: rgba(0, 12, 63, 0.7);
	  color: #f1f1f1;
	  width: 100%;
	  height: 100%;
	  padding: 0px;
	  text-align: center;
	}*/

	.content {
	   /*position: fixed;*/
	  bottom: 0;
	  /*background: rgba(28, 28, 28, 0.8);*/
	  color: #000000;
	  width: 100%;
	  height: 100vh;
	  padding: 0px;
	  text-align: left;
	}



	.contenido {
	  /*position: fixed;*/
	  padding: 0px;
	}

	#myBtn {
	  width: 200px;
	  font-size: 18px;
	  padding: 10px;
	  border: none;
	  background: #000;
	  color: #fff;
	  cursor: pointer;
	}

	#myBtn:hover {
	  background: #ddd;
	  color: black;
	}

	.registroINA{
		width: 1000px;
	}

	.tarjetaPROX{
		width: 100%;
		border: solid #80bdff 1px;
    	border-radius: 10px;
	}

	.tarjetaINA{
		width: 100%;
		border: solid #80bdff 0px;
    	border-radius: 10px;
	}
	#tarjetas{
		margin: auto;
		padding: 0px;
	}

	.shadow{
		opacity: 0;
		border: solid #a1a2a3 2px; 
		border-radius: 0px 45px;
		position: absolute; 
		display: block; 
		vertical-align: top; 
		z-index: 99999; 
		top: 0px; 
		box-shadow: 3px 5px 10px rgba(0, 0, 0,0.6); 
		padding: 5px;
	}

	.Carta:hover .shadow {
		opacity: 1;
		transition: .3s;
		transform: translateY(-6px);
	}

	.Carta:hover .tarjetaINA {
		opacity: 0;
		transition: .3s;
	}
			@media screen and (max-width: 767px) {
			  .Carta:hover .tarjetaINA  {
			   opacity: 0.5;
			  }
		}

	.Carta:hover .textoCodigo {
		opacity: 0;
		transition: .3s;
	}
			@media screen and (max-width: 767px) {
			  .Carta:hover .tarjetaINA  {
			   opacity: 0.5;
			  }
		}



	.Carta:hover img src {
		opacity: 0;
		transition: .4s;
	}

	.desktop{
			display: flex;
		}
			@media screen and (max-width: 767px) {
			  .desktop {
			    display: none;
			  }
		}
	.movil{
			display: none;
		}
			@media screen and (max-width: 767px) {
			  .movil {
			    display: block;
			  }
		}

	.txtRegistrese{
		margin: auto; 
		font-size: 18pt; 
		font-weight: 600; 
		padding-top: 60px;
	}
			@media screen and (max-width: 767px) {
			  .txtRegistrese {
			    font-size: 12pt; 
			    padding: 10px 50px 10px;
			  }
		}

	.txtAviso{
		margin: auto;
		font-size: 14pt;
		padding-top: 2px;
		line-height: 2;
	}
			@media screen and (max-width: 767px) {
			  .txtAviso {
			    margin: auto;
				font-size: 8pt;
				padding: 10px 30px 0px;
				line-height: 1;
			  }
		}


			.franjaContacto {
		height: 40px;
	}
			@media screen and (max-width: 767px) {
			  .franjaContacto  {
			    font-size: 9pt; 
			    margin: 6px auto; 
			  }
		}

	.franjaSoporte {
		background-color: #b51846;
		border-radius: 0px 20px;
	}
			@media screen and (max-width: 767px) {
			  .franjaSoporte {
			    border-radius: 0px 25px;
			    width: 80%;
			    height: 140px;
			    margin-top: 20px;
			  }
		}

		

	.sangriabullet{
		  text-indent: -15px; 
		  padding-left: 15px;
		  margin-bottom: 3px;
		  font-size: 10pt;
		  text-align: left;
		  color: rgb(74, 74, 67, 1.0);
		  padding-bottom: 5px;
		}


/*  ======== MODAL  ============ */

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 80%;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/*background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);*/
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
	background: red;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }

/*  ========    END MODAL  ============ */

.tituloCodigo{
	text-align:center; 
	padding:10px 0px 12px;
}
	@media screen and (max-width: 767px) {
		.tituloCodigo {
			padding:5px 0px 0px;
			}
		}


.subtituloCodigo{
	color:#6b042d; 
	font-size: 18pt; 
	font-weight:500;
	margin-bottom: 10px;
}
	@media screen and (max-width: 767px) {
		.subtituloCodigo {
			font-size: 12pt;
			padding: 15px 45px 0px;
			line-height: 1.3;
			}
		}

.subtituloCodigo span{
	font-size: 16pt; 
	font-weight:600;
}
	@media screen and (max-width: 767px) {
		.subtituloCodigo span {
			font-size: 12pt; 
			}
		}
